body{

    margin:0;
    padding:40px;

    background:#111;

    font-family:Arial, sans-serif;

    color:white;
}

.card{

    max-width:700px;

    margin:auto;

    background:#1a1a1a;

    border-radius:25px;

    padding:40px;

    box-shadow:0px 10px 40px rgba(0,0,0,0.5);
}

.card img{

    width:180px;
    height:180px;

    border-radius:50%;

    object-fit:cover;

    display:block;

    margin:auto;

    border:5px solid white;
}

.info{

    margin-top:30px;
}

.info h1{

    text-align:center;

    font-size:40px;

    margin-bottom:10px;

    letter-spacing:2px;
}

.carrera{

    text-align:center;

    color:#aaa;

    margin-bottom:30px;

    font-size:18px;
}

.descripcion{

    line-height:1.7;

    color:#ddd;
}

.materias{

    margin-top:40px;
}

.materias h2{

    font-size:18px;

    text-transform:uppercase;

    margin-top:30px;

    border-bottom:1px solid rgba(255,255,255,0.2);

    padding-bottom:10px;
}

.materias ul{

    padding-left:20px;
}

.materias li{

    margin-bottom:10px;

    color:#ccc;
}

footer{

    max-width:700px;

    margin:40px auto;

    font-size:12px;

    color:#777;

    text-align:center;

    line-height:1.6;
}